Subject: Re: find, ksh, and job control
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Rick Rankin" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 13 Mar 1999 20:22:29 -0500

-

>But are there really enough command name conflicts to justify all that? I
>haven't really checked, but the only one I'm really aware of is find, and
>the windows find command is pretty useless anyway.

After a little back and forth writing you are basically syaing the same
thing
*Windows find is useless.*

If you have Windows Nt UNIX option pack installed then there are a whole lot
of conflicts if you add Cygwin to your WinNT path.

>Personally, I am
>perfectly happy putting the cygwin bin in my path ahead of windows or
winnt,
>but if there are other name clashes, perhaps another method is warranted.
>

If I rememebr correctly, a while ago, some user wrote he deleted cmd.exe and
replaced is by bash.exe.  I think it is all personal preferences what you
like to see, do and are used to of.

>Rick
>--
>Rick Rankin
>[email-masked]
>
>> -----Original Message-----
>> From: Suhaib M. Siddiqi [mailto:[email-masked]]
>> Sent: Saturday, March 13, 1999 6:01 PM
>> To: Rick Rankin; [email-masked]
>> Subject: Re: find, ksh, and job control
>>
>>
>>
>>
>>
>> >> If you are on NT do not include Cygwin to PATH.  Best start Cygwin by
>> >                   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>> >Why not? I have it in my path because I want to be able to run cygwin
>> >commands from bash or from cmd.exe.
>> >
>>
>> I can also run cygwin commands from cmd.exe.  For this purpose, I created
>> another batch file, called cygnus-dos.bat and replashed the *bash* with
>> *cmd*  If I start NT cmd.exe using this my *cygnus-dos.bat* file,
>> I can use
>> all of my cygwin commands from cmd.exe prompt, and stll do not get any
>> conflicts.
>>
>>
>> --SMS
>>
>> >Rick
>> >--
>> >Rick Rankin
>> >[email-masked]
>> >
>>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]